## linux-liquorix 6.14

=== arch/arm/crypto/Makefile ===
# SPDX-License-Identifier: GPL-2.0
#
# Arch-specific CryptoAPI modules.
#

obj-$(CONFIG_CRYPTO_AES_ARM) += aes-arm.o
obj-$(CONFIG_CRYPTO_AES_ARM_BS) += aes-arm-bs.o
obj-$(CONFIG_CRYPTO_SHA1_ARM) += sha1-arm.o
obj-$(CONFIG_CRYPTO_SHA1_ARM_NEON) += sha1-arm-neon.o
obj-$(CONFIG_CRYPTO_SHA256_ARM) += sha256-arm.o
obj-$(CONFIG_CRYPTO_SHA512_ARM) += sha512-arm.o
obj-$(CONFIG_CRYPTO_BLAKE2S_ARM) += libblake2s-arm.o
obj-$(CONFIG_CRYPTO_BLAKE2B_NEON) += blake2b-neon.o
obj-$(CONFIG_CRYPTO_CHACHA20_NEON) += chacha-neon.o
obj-$(CONFIG_CRYPTO_POLY1305_ARM) += poly1305-arm.o
obj-$(CONFIG_CRYPTO_NHPOLY1305_NEON) += nhpoly1305-neon.o
obj-$(CONFIG_CRYPTO_CURVE25519_NEON) += curve25519-neon.o

obj-$(CONFIG_CRYPTO_AES_ARM_CE) += aes-arm-ce.o
obj-$(CONFIG_CRYPTO_SHA1_ARM_CE) += sha1-arm-ce.o
obj-$(CONFIG_CRYPTO_SHA2_ARM_CE) += sha2-arm-ce.o
obj-$(CONFIG_CRYPTO_GHASH_ARM_CE) += ghash-arm-ce.o

aes-arm-y	:= aes-cipher-core.o aes-cipher-glue.o
aes-arm-bs-y	:= aes-neonbs-core.o aes-neonbs-glue.o
sha1-arm-y	:= sha1-armv4-large.o sha1_glue.o
sha1-arm-neon-y	:= sha1-armv7-neon.o sha1_neon_glue.o
sha256-arm-neon-$(CONFIG_KERNEL_MODE_NEON) := sha256_neon_glue.o
sha256-arm-y	:= sha256-core.o sha256_glue.o $(sha256-arm-neon-y)
sha512-arm-neon-$(CONFIG_KERNEL_MODE_NEON) := sha512-neon-glue.o
sha512-arm-y	:= sha512-core.o sha512-glue.o $(sha512-arm-neon-y)
libblake2s-arm-y:= blake2s-core.o blake2s-glue.o
blake2b-neon-y  := blake2b-neon-core.o blake2b-neon-glue.o
sha1-arm-ce-y	:= sha1-ce-core.o sha1-ce-glue.o
sha2-arm-ce-y	:= sha2-ce-core.o sha2-ce-glue.o
aes-arm-ce-y	:= aes-ce-core.o aes-ce-glue.o
ghash-arm-ce-y	:= ghash-ce-core.o ghash-ce-glue.o
chacha-neon-y := chacha-scalar-core.o chacha-glue.o
chacha-neon-$(CONFIG_KERNEL_MODE_NEON) += chacha-neon-core.o
poly1305-arm-y := poly1305-core.o poly1305-glue.o
nhpoly1305-neon-y := nh-neon-core.o nhpoly1305-neon-glue.o
curve25519-neon-y := curve25519-core.o curve25519-glue.o

quiet_cmd_perl = PERL    $@
      cmd_perl = $(PERL) $(<) > $(@)

$(obj)/%-core.S: $(src)/%-armv4.pl
	$(call cmd,perl)

clean-files += poly1305-core.S sha256-core.S sha512-core.S

aflags-thumb2-$(CONFIG_THUMB2_KERNEL)  := -U__thumb2__ -D__thumb2__=1

AFLAGS_sha256-core.o += $(aflags-thumb2-y)
AFLAGS_sha512-core.o += $(aflags-thumb2-y)

# massage the perlasm code a bit so we only get the NEON routine if we need it
poly1305-aflags-$(CONFIG_CPU_V7) := -U__LINUX_ARM_ARCH__ -D__LINUX_ARM_ARCH__=5
poly1305-aflags-$(CONFIG_KERNEL_MODE_NEON) := -U__LINUX_ARM_ARCH__ -D__LINUX_ARM_ARCH__=7
AFLAGS_poly1305-core.o += $(poly1305-aflags-y) $(aflags-thumb2-y)

=== drivers/pinctrl/qcom/Makefile ===
# SPDX-License-Identifier: GPL-2.0
# Qualcomm pin control drivers
obj-$(CONFIG_PINCTRL_MSM)	+= pinctrl-msm.o
obj-$(CONFIG_PINCTRL_APQ8064)	+= pinctrl-apq8064.o
obj-$(CONFIG_PINCTRL_APQ8084)	+= pinctrl-apq8084.o
obj-$(CONFIG_PINCTRL_IPQ4019)	+= pinctrl-ipq4019.o
obj-$(CONFIG_PINCTRL_IPQ5018)	+= pinctrl-ipq5018.o
obj-$(CONFIG_PINCTRL_IPQ8064)	+= pinctrl-ipq8064.o
obj-$(CONFIG_PINCTRL_IPQ5332)	+= pinctrl-ipq5332.o
obj-$(CONFIG_PINCTRL_IPQ5424)	+= pinctrl-ipq5424.o
obj-$(CONFIG_PINCTRL_IPQ8074)	+= pinctrl-ipq8074.o
obj-$(CONFIG_PINCTRL_IPQ6018)	+= pinctrl-ipq6018.o
obj-$(CONFIG_PINCTRL_IPQ9574)	+= pinctrl-ipq9574.o
obj-$(CONFIG_PINCTRL_MSM8226)	+= pinctrl-msm8226.o
obj-$(CONFIG_PINCTRL_MSM8660)	+= pinctrl-msm8660.o
obj-$(CONFIG_PINCTRL_MSM8960)	+= pinctrl-msm8960.o
obj-$(CONFIG_PINCTRL_MSM8X74)	+= pinctrl-msm8x74.o
obj-$(CONFIG_PINCTRL_MSM8909)	+= pinctrl-msm8909.o
obj-$(CONFIG_PINCTRL_MSM8916)	+= pinctrl-msm8916.o
obj-$(CONFIG_PINCTRL_MSM8917)	+= pinctrl-msm8917.o
obj-$(CONFIG_PINCTRL_MSM8953)	+= pinctrl-msm8953.o
obj-$(CONFIG_PINCTRL_MSM8976)	+= pinctrl-msm8976.o
obj-$(CONFIG_PINCTRL_MSM8994)   += pinctrl-msm8994.o
obj-$(CONFIG_PINCTRL_MSM8996)   += pinctrl-msm8996.o
obj-$(CONFIG_PINCTRL_MSM8998)   += pinctrl-msm8998.o
obj-$(CONFIG_PINCTRL_QCM2290)	+= pinctrl-qcm2290.o
obj-$(CONFIG_PINCTRL_QCS404)	+= pinctrl-qcs404.o
obj-$(CONFIG_PINCTRL_QCS615)    += pinctrl-qcs615.o
obj-$(CONFIG_PINCTRL_QCS8300)	+= pinctrl-qcs8300.o
obj-$(CONFIG_PINCTRL_QDF2XXX)	+= pinctrl-qdf2xxx.o
obj-$(CONFIG_PINCTRL_MDM9607)	+= pinctrl-mdm9607.o
obj-$(CONFIG_PINCTRL_MDM9615)	+= pinctrl-mdm9615.o
obj-$(CONFIG_PINCTRL_QCOM_SPMI_PMIC) += pinctrl-spmi-gpio.o
obj-$(CONFIG_PINCTRL_QCOM_SPMI_PMIC) += pinctrl-spmi-mpp.o
obj-$(CONFIG_PINCTRL_QCOM_SSBI_PMIC) += pinctrl-ssbi-gpio.o
obj-$(CONFIG_PINCTRL_QCOM_SSBI_PMIC) += pinctrl-ssbi-mpp.o
obj-$(CONFIG_PINCTRL_QDU1000)	+= pinctrl-qdu1000.o
obj-$(CONFIG_PINCTRL_SA8775P)	+= pinctrl-sa8775p.o
obj-$(CONFIG_PINCTRL_SAR2130P)	+= pinctrl-sar2130p.o
obj-$(CONFIG_PINCTRL_SC7180)	+= pinctrl-sc7180.o
obj-$(CONFIG_PINCTRL_SC7280)	+= pinctrl-sc7280.o
obj-$(CONFIG_PINCTRL_SC7280_LPASS_LPI) += pinctrl-sc7280-lpass-lpi.o
obj-$(CONFIG_PINCTRL_SC8180X)	+= pinctrl-sc8180x.o
obj-$(CONFIG_PINCTRL_SC8280XP)	+= pinctrl-sc8280xp.o
obj-$(CONFIG_PINCTRL_SDM660)   += pinctrl-sdm660.o
obj-$(CONFIG_PINCTRL_SDM670) += pinctrl-sdm670.o
obj-$(CONFIG_PINCTRL_SDM845) += pinctrl-sdm845.o
obj-$(CONFIG_PINCTRL_SDX55) += pinctrl-sdx55.o
obj-$(CONFIG_PINCTRL_SDX65) += pinctrl-sdx65.o
obj-$(CONFIG_PINCTRL_SDX75) += pinctrl-sdx75.o
obj-$(CONFIG_PINCTRL_SM4250_LPASS_LPI) += pinctrl-sm4250-lpass-lpi.o
obj-$(CONFIG_PINCTRL_SM4450) += pinctrl-sm4450.o
obj-$(CONFIG_PINCTRL_SM6115) += pinctrl-sm6115.o
obj-$(CONFIG_PINCTRL_SM6115_LPASS_LPI) += pinctrl-sm6115-lpass-lpi.o
obj-$(CONFIG_PINCTRL_SM6125) += pinctrl-sm6125.o
obj-$(CONFIG_PINCTRL_SM6350) += pinctrl-sm6350.o
obj-$(CONFIG_PINCTRL_SM6375) += pinctrl-sm6375.o
obj-$(CONFIG_PINCTRL_SM7150) += pinctrl-sm7150.o
obj-$(CONFIG_PINCTRL_SM8150) += pinctrl-sm8150.o
obj-$(CONFIG_PINCTRL_SM8250) += pinctrl-sm8250.o
obj-$(CONFIG_PINCTRL_SM8250_LPASS_LPI) += pinctrl-sm8250-lpass-lpi.o
obj-$(CONFIG_PINCTRL_SM8350) += pinctrl-sm8350.o
obj-$(CONFIG_PINCTRL_SM8350_LPASS_LPI) += pinctrl-sm8350-lpass-lpi.o
obj-$(CONFIG_PINCTRL_SM8450) += pinctrl-sm8450.o
obj-$(CONFIG_PINCTRL_SM8450_LPASS_LPI) += pinctrl-sm8450-lpass-lpi.o
obj-$(CONFIG_PINCTRL_SM8550) += pinctrl-sm8550.o
obj-$(CONFIG_PINCTRL_SM8550_LPASS_LPI) += pinctrl-sm8550-lpass-lpi.o
obj-$(CONFIG_PINCTRL_SM8650) += pinctrl-sm8650.o
obj-$(CONFIG_PINCTRL_SM8650_LPASS_LPI) += pinctrl-sm8650-lpass-lpi.o
obj-$(CONFIG_PINCTRL_SM8750) += pinctrl-sm8750.o
obj-$(CONFIG_PINCTRL_SC8280XP_LPASS_LPI) += pinctrl-sc8280xp-lpass-lpi.o
obj-$(CONFIG_PINCTRL_LPASS_LPI) += pinctrl-lpass-lpi.o
obj-$(CONFIG_PINCTRL_X1E80100)	+= pinctrl-x1e80100.o

=== sound/soc/rockchip/Makefile ===
# SPDX-License-Identifier: GPL-2.0
# ROCKCHIP Platform Support
snd-soc-rockchip-i2s-y := rockchip_i2s.o
snd-soc-rockchip-i2s-tdm-y := rockchip_i2s_tdm.o
snd-soc-rockchip-pdm-y := rockchip_pdm.o
snd-soc-rockchip-spdif-y := rockchip_spdif.o

obj-$(CONFIG_SND_SOC_ROCKCHIP_I2S) += snd-soc-rockchip-i2s.o
obj-$(CONFIG_SND_SOC_ROCKCHIP_PDM) += snd-soc-rockchip-pdm.o
obj-$(CONFIG_SND_SOC_ROCKCHIP_SPDIF) += snd-soc-rockchip-spdif.o
obj-$(CONFIG_SND_SOC_ROCKCHIP_I2S_TDM) += snd-soc-rockchip-i2s-tdm.o

snd-soc-rockchip-max98090-y := rockchip_max98090.o
snd-soc-rockchip-rt5645-y := rockchip_rt5645.o
snd-soc-rk3288-hdmi-analog-y := rk3288_hdmi_analog.o
snd-soc-rk3399-gru-sound-y := rk3399_gru_sound.o

obj-$(CONFIG_SND_SOC_ROCKCHIP_MAX98090) += snd-soc-rockchip-max98090.o
obj-$(CONFIG_SND_SOC_ROCKCHIP_RT5645) += snd-soc-rockchip-rt5645.o
obj-$(CONFIG_SND_SOC_RK3288_HDMI_ANALOG) += snd-soc-rk3288-hdmi-analog.o
obj-$(CONFIG_SND_SOC_RK3399_GRU_SOUND) += snd-soc-rk3399-gru-sound.o

=== debian/changelog ===
linux-liquorix (6.14-9~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 19 May 2025 09:20:04 -0700

linux-liquorix (6.14-9ubuntu1~jammy) jammy; urgency=medium

  * merge v6.14.7
  * update version to 6.14.7-1

 -- Steven Barrett <steven@liquorix.net>  Sun, 18 May 2025 10:02:04 -0500

linux-liquorix (6.14-8) unstable; urgency=medium

  * merge v6.14.6
  * update version to 6.14.6-1

 -- Steven Barrett <steven@liquorix.net>  Fri, 09 May 2025 10:18:38 -0500

linux-liquorix (6.14-7) unstable; urgency=medium

  * merge v6.14.5
  * update version to 6.14.5-1

 -- Steven Barrett <steven@liquorix.net>  Sat, 03 May 2025 10:01:31 -0500

linux-liquorix (6.14-6) unstable; urgency=medium

  * merge v6.14.4
  * update version to 6.14.4-1

 -- Steven Barrett <steven@liquorix.net>  Fri, 25 Apr 2025 08:56:52 -0500

linux-liquorix (6.14-5) unstable; urgency=medium

  * merge v6.14.3
  * update version to 6.14.3-1

 -- Steven Barrett <steven@liquorix.net>  Sun, 20 Apr 2025 13:20:00 -0500

linux-liquorix (6.14-4) unstable; urgency=medium

  * add iwlwifi fix
   - iwlwifi: Avoid reset after failed handshake
  * refresh config for v6.14.2
  * update version to 6.14.2-2

 -- Steven Barrett <steven@liquorix.net>  Sat, 19 Apr 2025 11:20:43 -0500

linux-liquorix (6.14-3) unstable; urgency=medium

  * merge v6.14.2
  * update version to 6.14.2-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 10 Apr 2025 09:21:30 -0500

linux-liquorix (6.14-2) unstable; urgency=medium

  * merge v6.14.1
  * update version to 6.14.1-1

 -- Steven Barrett <steven@liquorix.net>  Mon, 07 Apr 2025 08:27:40 -0500

linux-liquorix (6.14-1) unstable; urgency=medium

  * switch to kernel v6.14
  * enable boot time preemption config support
  * update version to 6.14.0-1

 -- Steven Barrett <steven@liquorix.net>  Tue, 01 Apr 2025 17:37:33 -0500

linux-liquorix (6.13-9) unstable; urgency=medium

  * backport TLB optimizations for context switching from v6.14
   - x86/mm/tlb: Update mm_cpumask lazily
   - x86/mm/tlb: Add tracepoint for TLB flush IPI to stale CPU
   - x86/mm/tlb: Also remove local CPU from mm_cpumask if stale
   - x86/mm/tlb: Only trim the mm_cpumask once a second
  * update version to 6.13.8-4

 -- Steven Barrett <steven@liquorix.net>  Fri, 28 Mar 2025 21:51:52 -0500

=== debian/control ===
Source: linux-liquorix
Section: kernel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Standards-Version: 3.9.8
Build-Depends: debhelper, cpio, python3-six, bc, bison, libelf-dev, libpfm4-dev, libssl-dev, flex, xz-utils, zstd, pahole | dwarves:native, pkgconf | pkg-config, systemtap-sdt-dev, libcap-dev, libpci-dev, asciidoctor, libaudit-dev, libbabeltrace-dev, libdw-dev, libiberty-dev, libnewt-dev, libnuma-dev, libperl-dev, libtraceevent-dev, libunwind-dev, python3-dev, python3-setuptools, gcc [amd64]
Homepage: http://www.liquorix.net/
Vcs-Browser: https://github.com/damentz/liquorix-package
Vcs-Git: https://github.com/damentz/liquorix-package.git
XSBC-Original-Maintainer: Steven Barrett <steven@liquorix.net>

Package: linux-image-6.14.7-1-liquorix-amd64
Architecture: amd64
Provides: wireguard-modules (= 1.0.0), wireguard-modules (= 1.0.0)
Depends: kmod, zstd, linux-base (>= 4.3~), ${misc:Depends}, initramfs-tools [amd64] | linux-initramfs-tool [amd64], linux-base (>= 4.3~)
Recommends: ${kernel:Recommends}, firmware-linux-free | linux-firmware, firmware-linux-nonfree | linux-firmware
Suggests: linux-doc-6.14, crda [amd64], grub-pc [amd64] | extlinux [amd64] | grub-efi-amd64 [amd64]
Description: Linux 6.14 for 64-bit PCs
 The Linux kernel 6.14 and modules for use on PCs with AMD64 or Intel 64
 processors.

Package: linux-image-liquorix-amd64
Architecture: amd64
Section: metapackages
Priority: extra
Depends: linux-image-6.14.7-1-liquorix-amd64 (= ${binary:Version}), ${misc:Depends}, linux-image-6.14.7-1-liquorix-amd64 (= ${binary:Version})
Recommends: linux-headers-liquorix-amd64 (= ${binary:Version}), linux-headers-liquorix-amd64 (= ${binary:Version})
Description: Linux image for liquorix on 64-bit PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with AMD64 or Intel 64 processors machines for liquorix.

Package: linux-headers-liquorix-amd64
Architecture: amd64
Section: metapackages
Priority: extra
Provides: linux-headers
Depends: linux-headers-6.14.7-1-liquorix-amd64 (= ${binary:Version}), ${misc:Depends}, linux-headers-6.14.7-1-liquorix-amd64 (= ${binary:Version})
Description: Linux headers for liquorix on 64-bit PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with AMD64 or Intel 64 processors machines for liquorix.

Package: linux-headers-6.14.7-1-liquorix-amd64
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, libelf-dev, gcc
Description: Header files for Linux 6.14.7-1-liquorix-amd64
 This package provides the architecture-specific kernel header files for
 Linux kernel 6.14.7-1-liquorix-amd64, generally used for building
 out-of-tree kernel modules.  These files are going to be installed into
 /usr/src/linux-headers-6.14.7-1-liquorix-amd64, and can be used for
 building modules that load into the kernel provided by the
 linux-image-6.14.7-1-liquorix-amd64 package.

## linux-liquorix 6.15

=== debian/changelog ===
linux-liquorix (6.15-1~mx23ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 18 Jun 2025 00:02:03 -0700

linux-liquorix (6.15-1ubuntu1~jammy) jammy; urgency=medium

  * switch to v6.15
  * merge v6.15.2
  * update version to 6.15.2-1

 -- Steven Barrett <steven@liquorix.net>  Tue, 17 Jun 2025 18:50:40 -0500

linux-liquorix (6.14-14) unstable; urgency=medium

  * merge v6.14.11
  * update version to 6.14.11-1

 -- Steven Barrett <steven@liquorix.net>  Tue, 10 Jun 2025 16:20:25 -0500

linux-liquorix (6.14-13) unstable; urgency=medium

  * set config CONFIG_RCU_NOCB_CPU_DEFAULT_ALL=y
  * update version to 6.14.10-2

 -- Steven Barrett <steven@liquorix.net>  Sun, 08 Jun 2025 21:46:17 -0500

linux-liquorix (6.14-12) unstable; urgency=medium

  * merge v6.14.10
  * update version to 6.14.10-1

 -- Steven Barrett <steven@liquorix.net>  Wed, 04 Jun 2025 10:31:45 -0500

linux-liquorix (6.14-11) unstable; urgency=medium

  * merge v6.14.9
  * update version to 6.14.9-1

 -- Steven Barrett <steven@liquorix.net>  Fri, 30 May 2025 09:50:38 -0500

linux-liquorix (6.14-10) unstable; urgency=medium

  * merge v6.14.8
  * update version to 6.14.8-1

 -- Steven Barrett <steven@liquorix.net>  Thu, 22 May 2025 08:47:25 -0500

linux-liquorix (6.14-9) unstable; urgency=medium

  * merge v6.14.7
  * update version to 6.14.7-1

 -- Steven Barrett <steven@liquorix.net>  Sun, 18 May 2025 10:02:04 -0500

=== debian/control ===
Source: linux-liquorix
Section: kernel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Standards-Version: 3.9.8
Build-Depends: debhelper, cpio, python3-six, bc, bison, libelf-dev, libpfm4-dev, libssl-dev, flex, xz-utils, zstd, pahole | dwarves:native, pkgconf | pkg-config, systemtap-sdt-dev, libcap-dev, libpci-dev, asciidoctor, libaudit-dev, libbabeltrace-dev, libdw-dev, libiberty-dev, libnewt-dev, libnuma-dev, libperl-dev, libtraceevent-dev, libunwind-dev, python3-dev, python3-setuptools, gcc [amd64]
Homepage: http://www.liquorix.net/
Vcs-Browser: https://github.com/damentz/liquorix-package
Vcs-Git: https://github.com/damentz/liquorix-package.git
XSBC-Original-Maintainer: Steven Barrett <steven@liquorix.net>

Package: linux-image-6.15.2-1-liquorix-amd64
Architecture: amd64
Provides: wireguard-modules (= 1.0.0), wireguard-modules (= 1.0.0)
Depends: kmod, zstd, linux-base (>= 4.3~), ${misc:Depends}, initramfs-tools [amd64] | linux-initramfs-tool [amd64], linux-base (>= 4.3~)
Recommends: ${kernel:Recommends}, firmware-linux-free | linux-firmware, firmware-linux-nonfree | linux-firmware
Suggests: linux-doc-6.15, crda [amd64], grub-pc [amd64] | extlinux [amd64] | grub-efi-amd64 [amd64]
Description: Linux 6.15 for 64-bit PCs
 The Linux kernel 6.15 and modules for use on PCs with AMD64 or Intel 64
 processors.

Package: linux-image-liquorix-amd64
Architecture: amd64
Section: metapackages
Priority: extra
Depends: linux-image-6.15.2-1-liquorix-amd64 (= ${binary:Version}), ${misc:Depends}, linux-image-6.15.2-1-liquorix-amd64 (= ${binary:Version})
Recommends: linux-headers-liquorix-amd64 (= ${binary:Version}), linux-headers-liquorix-amd64 (= ${binary:Version})
Description: Linux image for liquorix on 64-bit PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with AMD64 or Intel 64 processors machines for liquorix.

Package: linux-headers-liquorix-amd64
Architecture: amd64
Section: metapackages
Priority: extra
Provides: linux-headers
Depends: linux-headers-6.15.2-1-liquorix-amd64 (= ${binary:Version}), ${misc:Depends}, linux-headers-6.15.2-1-liquorix-amd64 (= ${binary:Version})
Description: Linux headers for liquorix on 64-bit PCs
 This metapackage depends on the latest binary image for Linux kernel on
 PCs with AMD64 or Intel 64 processors machines for liquorix.

Package: linux-headers-6.15.2-1-liquorix-amd64
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, libelf-dev, gcc
Description: Header files for Linux 6.15.2-1-liquorix-amd64
 This package provides the architecture-specific kernel header files for
 Linux kernel 6.15.2-1-liquorix-amd64, generally used for building
 out-of-tree kernel modules.  These files are going to be installed into
 /usr/src/linux-headers-6.15.2-1-liquorix-amd64, and can be used for
 building modules that load into the kernel provided by the
 linux-image-6.15.2-1-liquorix-amd64 package.
